﻿
/* Tables Class */
.table {
	
	/*border: #0066CC thin solid;*/
	font-family:Calibri, Segoe UI,Veranda, Tahoma, Arial, Sans-Serif, Veranda Narrow;	
}

.table th {
	
	font-size:14px;
	font-weight: bold;
	background-color:rgb(188,199,216);
	color:black;
	height:20px;
}

.table td
{
	font-family: Calibri, Segoe UI,Veranda, Tahoma, Arial, Sans-Serif, Veranda Narrow;	
	
	font-size: 12px;
	color: #505050;
	padding: 0px 3px 3px 3px;
}

/*Collapsible Menu options*/
/* http://www.cssplay.co.uk/menus/vertical_slide.html style for speed? */
#nav {
	font-family:Calibri, Segoe UI,Veranda, Tahoma, Arial, Sans-Serif, Veranda Narrow;	
	font-size: 11px;
	width: 10px;
    vertical-align: middle;
}
#nav, #nav ul, #nav li {
        margin: 0;
        padding: 0;
        list-style: none;
}
#nav a {
        display: block;
        height: 12px;
		width: 235px;
        padding: 5px;
		text-decoration: none;
}

#nav a:active{	
	/*background-color: #003366;*/
}

#nav a.span {
    			
		font-family:Calibri, Segoe UI,Veranda, Tahoma, Arial, Sans-Serif, Veranda Narrow;	
		font-size: 14px;
		font-weight:normal;
		list-style:none;
		text-decoration:none;
		color:black;			
		position: relative;        
}
#nav a.span:hover {
	
        color: #0066FF;
        text-decoration: underline;
        
}

#nav a.span img {
	border-style: none;
	border-color: inherit;
	border-width: 0;
	position: absolute;
	top: 5px;
}
#nav li
{
	border: thin solid white;
	clear: both;
}
#nav li ul li {
    
        font-weight: Normal;
        font-family: Calibri, Segoe UI,Veranda, Tahoma, Arial, Sans-Serif, Veranda Narrow;	
		font-size: 12px;
        border: none;
}
#nav li ul li a {
    
        color:#0066FF;
    
}
#nav li ul li a:hover {
    
        text-decoration: underline;       
}
#nav li ul li a:active {
        text-decoration: underline;
        background-color: #EEEEEE;
}

/* Key Images*/
.key {
	border: None;
	vertical-align: Top;
	height: 16px;
	width: 16px;
	padding: 0px 2px 0px 0px;
	visibility: hidden;
}




.blankline
{
	height: 10px;
}

